/* A Free Design by Bryant Smith (bryantsmith.com) */



body {
	margin: 0;
	padding: 0;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #1E4297;
	background-repeat:repeat-x;
	alignment-baseline: central;
}
*
{
	margin: 0 auto 0 auto;
	text-align:center;
}

#container
{
  display: block; 
  height:auto;
  position: relative; 
  width: 940px;
}

    .email_cover {
        display: block;
        position: absolute;
        width: 500px;
        height: 30px;
        left: -200px;    
        border: 1px solid #000;
        background-color: #fff;
    }
    .clear {
        clear: both;            
    }


#mainpic h1
{
	position:absolute;
text-align:right;

font-size:30px;
color:#FFF;	
left:550px;
top:100px;
}


#mainpic h2
{
position:absolute;
text-align:right;
color:#E1E7F7;	
left:550px;
top:130px;
}

#mainpic
{
	background-image:url(images/stainless-steel.jpg);
	background-repeat:no-repeat;
	width:auto;
	height:100px;
	background-color: #1E4297;
	font-size: 65px;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
}



.lightblue
{
	color:#B1C6FC
	
}




#menu
{
background-image:url(images/menu.png);
background-repeat:no-repeat;
width:940px;
height:69px;
float:left;
clear:both;
}

#content
{
width:880px;
height:auto;
background-color:#FFF;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
}

#footer
{
	width:auto;
	height:auto;
	text-align: center;
	background-color: #CCCCCC;
}

#footer h3 a,#footer h3 a:visited
{
	display:inline;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	color:#7198E1;
}


#menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:900px;
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
	
}


#menu a {
	float: left;
	width: 180px;
	height: 40px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 17px;
	font-size: 15px;
}

#menu a:hover{
	color:#BAD1F3;
	background: url(images/menuhov.jpg) no-repeat;
}

#content p
{
	text-align: left;
	
}


html, body {
	text-align: center;
	background-color: #666;
	background-image: url(images/stainless-steel.jpg);
}
p {text-align: left;}
.footer {
	text-align: right;

}
#container #content #footer h3 {
	text-align: center;
}
.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top: auto;
	left: 230px; /*position where enlarged image should offset horizontally */
	z-index: 50;
	position: absolute;
	clip: rect(auto,auto,auto,auto);
}
#container #content p strong {
	text-align: left;
}
